input, label, select {
    color: #000;
    margin: 0;
    width: auto;
    font-weight: 400;
    font-size: 12px;
}

.product-details-inner .labor-time {
    display: none!important;
}

.collect-vin-horiz-module input.search-input {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    width: 175px;
    padding: 7px 13px;
    line-height: normal;
    color: #000;
}

.store-logo-module .store-logo-link img {
    max-width: 100%;
    margin: -2px 23px;
    max-height: 60px;
}

/* KT-4418: Papago Theme fix */
.header-right-wrap .main-nav { margin: 0; }

a.blue.mobile-header-button { display: none !important; }

@keyframes wiggle {
    0% { transform: translate3d(0, 0, 0); }
   75% { transform: translate3d(0, 0, 0); }
   80% { transform: translate3d(7px, 0, 0); }
   85% { transform: translate3d(-7px, 0, 0); }
   90% { transform: translate3d(7px, 0, 0); }
   95% { transform: translate3d(-7px, 0, 0); }
  100% { transform: translate3d(0, 0, 0); }
}

.wiggle {
  animation: wiggle 5s infinite;
}

.wiggle:hover {
  animation: none;
}

.promotional-banner-wrap .promotional-banner-text {
    background-color: #d0173b;
    color:#fff;
    font-family: Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.promotional-banner-wrap .promo-close {
    color:black;
    height:34px;
}




.promotional-banner-wrap {
  background-color: red !important;
}
.promotional-banner-text {
  color: white;
  font-size: 18px !important;
  animation-name: pulse;
  animation-duration: 3s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
.promotional-banner-link {
  color: white !important;
}
@keyframes pulse {
  0% {transform: scale(1);}
  15% {transform: scale(1.1);}
  45% {transform: scale(1);}
}

.footnotes {
display: none !important;
}